libflint-2.6.0-dbgsym 2.6.0-2 (amd64 binary) in ubuntu groovy

Details

Package version:
2.6.0-2
Source:
flint 2.6.0-2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships